﻿fieldset label {
  display: inline-block;
  line-height: 2;
  vertical-align: top;
  text-align: right;
  width:72%;
  font-size:10pt;
  padding-right:10px;
  
}


fieldset 
{
	text-align: left;
	padding: 8px;
	margin:0;
}


fieldset ol {
  margin: 0;
  padding: 0;
}


fieldset li {
  list-style: none;
  padding: 0px;
  margin: 0;
}

